:root {
  --dl-color-gray-500: #595959;
  --dl-color-gray-700: #999999;
  --dl-color-gray-900: #D9D9D9;
  --dl-size-size-large: 144px;
  --dl-size-size-small: 48px;
  --dl-color-danger-300: #A22020;
  --dl-color-danger-500: #BF2626;
  --dl-color-danger-700: #E14747;
  --dl-color-gray-black: #000000;
  --dl-color-gray-white: #FFFFFF;
  --dl-size-size-medium: 96px;
  --dl-size-size-xlarge: 192px;
  --dl-size-size-xsmall: 16px;
  --dl-space-space-unit: 16px;
  --dl-color-primary-100: #003EB3;
  --dl-color-primary-300: #0074F0;
  --dl-color-primary-500: #14A9FF;
  --dl-color-primary-700: #85DCFF;
  --dl-color-success-300: #199033;
  --dl-color-success-500: #32A94C;
  --dl-color-success-700: #4CC366;
  --dl-size-size-xxlarge: 288px;
  --dl-size-size-maxwidth: 1400px;
  --dl-radius-radius-round: 50%;
  --dl-space-space-halfunit: 8px;
  --dl-space-space-sixunits: 96px;
  --dl-space-space-twounits: 32px;
  --dl-radius-radius-radius2: 2px;
  --dl-radius-radius-radius4: 4px;
  --dl-radius-radius-radius8: 8px;
  --dl-space-space-fiveunits: 80px;
  --dl-space-space-fourunits: 64px;
  --dl-space-space-threeunits: 48px;
  --dl-space-space-oneandhalfunits: 24px;
}
.button {
  color: var(--dl-color-gray-black);
  display: inline-block;
  padding: 0.5rem 1rem;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  border-radius: 4px;
  background-color: var(--dl-color-gray-white);
}
.input {
  color: var(--dl-color-gray-black);
  cursor: auto;
  padding: 0.5rem 1rem;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  border-radius: 4px;
  background-color: var(--dl-color-gray-white);
}
.textarea {
  color: var(--dl-color-gray-black);
  cursor: auto;
  padding: 0.5rem;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  border-radius: 4px;
  background-color: var(--dl-color-gray-white);
}
.list {
  width: 100%;
  margin: 1em 0px 1em 0px;
  display: block;
  padding: 0px 0px 0px 1.5rem;
  font-size: 10Px;
  list-style-type: none;
  list-style-position: outside;
}
.list-item {
  display: list-item;
}
.teleport-show {
  display: flex !important;
  transform: none !important;
}
.selection {
  color: white;
  cursor: pointer;
  display: inline-block;
  z-index: 100;
  align-self: center;
  white-space: nowrap;
  border-radius: var(--dl-radius-radius-radius2);
}
.dropdownlist {
  top: 0px;
  width: var(--dl-size-size-large);
  display: none;
  z-index: 100;
  position: absolute;
  min-width: auto;
  max-height: 200Px;
  overflow-y: auto;
  transition: 0.3s;
  align-items: stretch;
  border-color: #ffffff;
  border-width: 1px;
  border-radius: var(--dl-radius-radius-radius4);
  flex-direction: column;
  list-style-type: none;
  background-color: #ffffff;
  list-style-position: inside;
}
.row-uneven {
  background-color: #ffffff;
}
.row-even {
  background-color: #f3f3f3;
}
.row-roster {
  flex: 0 0 auto;
  width: 100%;
  height: 22Px;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: flex-start;
}
.column-roster {
  flex: 0 0 auto;
  height: 100%;
  display: flex;
  font-size: 10Px;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.column-number {
  width: 1.39%;
  height: 100%;
  border-color: var(--dl-color-gray-black);
  border-right-width: 1Px;
}
.column-pic {
  width: 3%;
}
.column-id {
  width: 3.72%;
}
.column-stats {
  width: 3.72%;
}
.column-name {
  width: 22.36%;
}
.column-salary {
  width: 4.65%;
}
.column-comment {
  width: 26%;
}
.playerpic {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.draft-pic {
  flex: 0 0 auto;
  width: 40.8Px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.column-header {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  font-size: 14Px;
  align-items: center;
  justify-content: center;
}
.mobileview {
  display: none;
}

.header-radio {
  flex: 0 0 auto;
  width: 15%;
  height: 100%;
  display: flex;
  align-items: center;
  margin-left: var(--dl-space-space-twounits);
}
.header-inputfield {
  flex: 0 0 auto;
  width: 20%;
  height: 100%;
  display: flex;
  align-items: center;
  margin-left: var(--dl-space-space-twounits);
}
.row-standings {
  flex: 0 0 auto;
  width: 100%;
  height: 24Px;
  display: flex;
  font-size: 10Px;
  align-items: flex-start;
}
.column-standings {
  flex: 0 0 auto;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.row-standings-header {
  color: #ffffff;
  font-weight: bold;
  background-color: rgb(44, 62, 80);
}
.column-standings-num {
  width: 20Px;
}
.column-standings-pic {
  flex: 0 0 auto;
  width: 24Px;
  display: flex;
  flex-direction: column;
}
.column-standings-team {
  flex: 0 0 auto;
  width: 150Px;
  display: flex;
  flex-direction: column;
}
.column-standings-games {
  flex: 0 0 auto;
  width: 69Px;
  display: flex;
  flex-direction: column;
}
.column-standings-games2 {
  flex: 0 0 auto;
  width: 70Px;
  display: flex;
  flex-direction: column;
}
.standings-content {
  flex: 0 0 auto;
  width: auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.column-standings-header-team {
  width: 174Px;
}
.inner-div {
  width: 100Px;
  height: 100Px;
}
.pprofile-img {
  top: 30Px;
  flex: 0 0 auto;
  width: 30%;
  height: 150Px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
  background-repeat: no-repeat;
}
.pprofile-teamlogo {
  opacity: 0.3;
  background-position: center;
}
.pprofile-playerpic {
  background-size: contain;
  background-position: bottom;
}
.pprofile-pic-container {
  flex: 0 0 auto;
  width: 30%;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.pprofile-playername-forename {
  flex: 0 0 auto;
  width: 100%;
  height: 35%;
  display: flex;
  align-items: flex-end;
}
.pprofile-playername-name {
  flex: 0 0 auto;
  width: 100%;
  height: 35%;
  display: flex;
  align-items: flex-start;
}
.pprofile-playername {
  width: 20%;
  height: 100%;
  margin-left: 32%;
  margin-top: 1%;
  align-content: center;
}
.pprofile-stats-row-outer {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: flex-start;
}
.pprofile-headerrow {
  color: #ffffff;
  height: 150Px;
  font-size: 30Px;
  font-weight: bold;
  align-content: center;
}
.pprofile-row-inner-half {
  flex: 0 0 auto;
  width: 100%;
  height: 50%;
  display: flex;
}
.pprofile-data-column {
  flex: 0 0 auto;
  width: 40%;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.pprofile-award-column-outer {
  flex: 0 0 auto;
  width: 45%;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  border-right-width: 1Px;
  border-color: #ffffff;
}
.playerdata-cell {
  flex: 0 0 auto;
  width: 25%;
  height: 100%;
  align-items: flex-start;
  border-color: var(--dl-color-gray-white);
  flex-direction: column;
  border-right-width: 1Px;
  border-bottom-width: 1Px;
}
.pprofile-playerdata-cell-upper {
  flex: 0 0 auto;
  width: 100%;
  height: 45%;
  display: flex;
  text-align: center;
  align-items: flex-end;
  margin-bottom: 5%;
  justify-content: center;
}
.pprofile-playerdata-cell-lower {
  flex: 0 0 auto;
  width: 100%;
  height: 45%;
  display: flex;
  margin-top: 5%;
  align-items: flex-start;
  justify-content: center;
}
.pprofile-playerinfo {
  flex: 0 0 auto;
  width: 100%;
  height: 150Px;
  display: flex;
  align-items: flex-start;
  border-color: var(--dl-color-gray-white);
  border-width: 2Px;
  border-left-width: 0px;
  border-right-width: 0px;
}
.pprofile-award-column-inner {
  flex: 0 0 auto;
  width: 33.333%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.pprofile-award-header {
  flex: 0 0 auto;
  width: 100%;
  height: 20%;
  display: flex;
  align-items: center;
  font-weight: bold;
  justify-content: center;
}
.pprofile-award-row-inner {
  flex: 0 0 auto;
  width: 100%;
  height: 25%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pprofile-award-content {
  flex: 0 0 auto;
  width: 100%;
  height: 80%;
  display: flex;
  align-items: flex-start;
  border-bottom-color: #ffffff;
  border-bottom-width: 1Px;
}
.pprofile-stats-row {
  flex: 0 0 auto;
  width: 100%;
  height: 20Px;
  display: flex;
  align-items: flex-start;
}
.pprofile-stats-header {
  font-weight: bold;
  color: #ffffff;
}
.pprofile-stats-career {
  height: 100%;
  font-size: 10Px;
  border-bottom-color: #ffffff;
  border-bottom-width: 2Px;
}
.pprofile-stats-column-outer {
  flex: 0 0 auto;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.pprofile-stats-cell-double {
  flex: 0 0 auto;
  width: 5%;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.pprofile-stats-cell-double2 {
  flex: 0 0 auto;
  width: 5%;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.pprofile-stats-cell {
  flex: 0 0 auto;
  width: 3%;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.pprofile-stats-cell2 {
  flex: 0 0 auto;
  width: 2.94%;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.pprofile-stats-cell3 {
  flex: 0 0 auto;
  width: 3.1%;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.pprofile-stats-cell4 {
  flex: 0 0 auto;
  width: 3.1%;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.pprofile-stats-cell-bold {
  font-weight: bold;
}
.pprofile-teambg {
}
.pprofile-seasonstats-row {
  height: 100%;
  font-size: 10Px;
}
.Content {
  font-size: 16px;
  font-family: Inter;
  font-weight: 400;
  line-height: 1.15;
  text-transform: none;
  text-decoration: none;
}
.Heading {
  font-size: 32px;
  font-family: Inter;
  font-weight: 700;
  line-height: 1.15;
  text-transform: none;
  text-decoration: none;
}
.gmprofile-stats-cell-double {
  flex: 0 0 auto;
  width: 3%;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.gmprofile-stats-cell {
  flex: 0 0 auto;
  width: 2.04%;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.pprofile-stats-cell2 {
  flex: 0 0 auto;
  width: 2.94%;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
@media(max-width: 479px) {
  .selection {
    position: relative;
    align-self: center;
  }
  .column-roster {
    font-size: 8Px;
  }
  .column-pic {
    width: 5%;
  }
  .column-id {
    width: 5%;
  }
  .column-stats {
    visibility: hidden;
  }
  .column-name {
    width: 22.61%;
  }
  .column-salary {
    width: 10%;
  }
  .draft-pic {
    width: 10%;
  }
  .mobileview {
    display: flex;
  }
  .desktopview {
    display: none;
  }
  .header-radio {
    margin-left: 4Px;
  }
  .header-inputfield {
    width: 30%;
    margin-left: 0Px;
  }
  .column-standings-team {
    width: 40Px;
  }
  .column-standings-games {
    width: 40Px;
  }
  .column-standings-games2 {
    width: 40Px;
  }
  .standings-content {
    width: 100%;
  }
  .column-standings-header-team {
    width: 64Px;
  }
  .pprofile-img {
    width: 50%;
  }
  .pprofile-teamlogo {
    background-size: cover;
  }
  .pprofile-pic-container {
    width: 50%;
  }
  .pprofile-headerrow {
    font-size: 24Px;
  }
  .pprofile-data-column {
    width: 55%;
  }
  .pprofile-playerinfo {
    height: 100Px;
    font-size: 6Px;
  }
  .pprofile-stats-career {
    font-size: 5Px;
  }
  .pprofile-stats-cell-double {
    width: 4%;
  }
  .pprofile-stats-cell-double2 {
    width: 5%;
  }
  .pprofile-stats-cell {
    width: 3.7%;
  }
  .pprofile-stats-cell2 {
    width: 3.7%;
  }
  .pprofile-stats-cell4 {
    width: 3.6%;
  }
  .pprofile-seasonstats-row {
    font-size: 5Px;
  }
 .pprofile-playername {
   width: 20%;
   height: 100%;
   margin-left: 55%;
   margin-top: 5%;
   align-content: center;
 } 
 .pprofile-stats-row {
   height: 10Px;
 }
}
